ocaml-variantsversion
4.02.3+buckle-1

4.02.3+buckle-1

==================================

Provides patches required for bucklescript

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/bloomberg/ocaml/archive/4.02.3+buckle-1.tar.gz
md5=081dd8b58ef668a77c74ec910ae06a39
StatisticsInstalled 11 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.02.3+buckle-1/opam
Required by